SYSCONFTOOLCHECK(1)

NAME
sysconftoolcheck - check a sysconftool configuration file

SYNOPSIS

sysconftoolcheck {filename}

DESCRIPTION

sysconftoolcheck reads filename and checks if it is a valid sysconftool configuration file. sysconftoolcheck is a useful tool to use in order to spot often occuring typos. sysconftoolcheck can't really know whether or not a sysconftool configuration file will work as expected, but it can be used to flag some obvious errors and omissions. sysconftoolcheck abilities will increase, over time.

SEE ALSO

sysconftool(1)[1], sysconftool(7)[2].

AUTHORS

Double Precision, Inc.

NOTES

1.  sysconftool(1)
    [set $man.base.url.for.relative.links]/sysconftool.1.html

2.  sysconftool(7)
    [set $man.base.url.for.relative.links]/sysconftool.7.html